package CHAPTER05.example; // example 패키지 선언

public class ProtectedExample {

	protected int value = 100; // protected 변수 (같은 패키지 및 상속받은 클래스에서 접근 가능)

	protected void show() { // protected 메서드 (같은 패키지 및 상속받은 클래스에서 접근 가능)
		
		System.out.println("Protected method");
		
	}
}
